*~
*.swp
.bak

avls
diu_minder
client_supervisor

piu_minder

billdb
!*billdb/
debug_client
!*debug_client/
ipc_server
!*ipc_server/
paddlemgr
!*paddlemgr/
passdb
!*passdb/
diuhttpd
!*diuhttpd/

passdb_slim
fpeek
send_magstripe

*.o
*.a
*.so
*.so.1

config.log
config.status
libtool

# cruft from OpenSCAD conversion to NGC and related formats
#
*.gp
*.ngc

server/diu_packager/site
